<?php

/*
	Copyright (C) 2003-2007 UseBB Team
	http://www.usebb.net
	
	$Header: /cvsroot/usebb/UseBB/languages/lang_English.php,v 1.130 2007/09/26 15:33:20 pc_freak Exp $
	
	This file is part of UseBB.
	
	UseBB is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your option) any later version.
	
	UseBB is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.
	
	You should have received a copy of the GNU General Public License
	along with UseBB; if not, write to the Free Software
	Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA
*/

//
// Die when called directly in browser
//
if ( !defined('INCLUDED') )
	exit();

//
// Initialize a new translations holder array
//
$lang = array();

//
// Translation settings
// Uncomment and change when necessary for translations
//
$lang['character_encoding'] = 'iso-8859-9';
$lang['language_code'] = 'tr';
$lang['text_direction'] = 'ltr';

//
// Define translations
//
$lang['Home'] = 'Ana Sayfa';
$lang['YourPanel'] = 'Paneliniz';
$lang['Register'] = 'ye Ol';
$lang['FAQ'] = 'Yardm';
$lang['Search'] = 'Arama';
$lang['ActiveTopics'] = 'Aktif Konular';
$lang['LogIn'] = 'Giri Yap';
$lang['LogOut'] = 'k Yap (%s)';
$lang['MemberList'] = 'ye Listesi';
$lang['StaffList'] = 'Ynetici Listesi';
$lang['Statistics'] = 'statistikler';
$lang['ContactAdmin'] = 'Bize Yazn';
$lang['Forum'] = 'Forum';
$lang['Topics'] = 'Konular';
$lang['Posts'] = 'Mesajlar';
$lang['LatestPost'] = 'Son Mesaj';
$lang['RSSFeed'] = 'RSS Feed';
$lang['NewPosts'] = 'Yeni mesaj';
$lang['NoNewPosts'] = 'Yeni mesaj yok';
$lang['LockedNewPosts'] = 'Kilitli (yeni mesaj)';
$lang['LockedNoNewPosts'] = 'Kilitli (yeni mesaj yok)';
$lang['Locked'] = 'Kilitli';
$lang['LastLogin'] = 'Son Giri';
$lang['VariousInfo'] = 'eitli Bilgiler';
$lang['IndexStats'] = 'Bu forumda %d mesaj, %d konu ve %d kaytl ye bulunmaktadr.';
$lang['NewestMemberExtended'] = 'En yeni yemiz aramza ho geldiniz: %s.';
$lang['Username'] = 'Kullanc Ad';
$lang['CurrentPassword'] = 'Gncel ifre';
$lang['UserID'] = 'ye ID';
$lang['NoSuchForum'] = 'Bu panoda forum %s bulunamad!';
$lang['WrongPassword'] = 'zgnm, girmi olduunuz ifre hataldr! Yeni ifre iin giri yap blmndeki Yeni ifre Gnder blmn kullann.';
$lang['Reset'] = 'Sfrla';
$lang['SendPassword'] = 'Yeni ifre gnder';
$lang['RegisterNewAccount'] = 'Yeni hesap iin kayt olun';
$lang['RememberMe'] = 'Beni hatrla';
$lang['Yes'] = 'Evet';
$lang['No'] = 'Hayr';
$lang['NotActivated'] = 'Hesabnz %s daha aktivasyon edilmemi . Ltfen E-Posta adresinizi kontrol ederek size gnderilmi aktivasyonu kontrol edin veya ynetici tarafndan onaylanmay bekleyin.';
$lang['Error'] = 'Hata';
$lang['Profile'] = '%s Profili';
$lang['Level'] = 'Seviye';
$lang['Administrator'] = 'Administrator';
$lang['Moderator'] = 'Moderator';
$lang['Registered'] = 'Kayt Tarihi';
$lang['Email'] = 'E-Posta adresi';
$lang['ContactInfo'] = 'letiim Bilgileri';
$lang['Password'] = 'ifre';
$lang['PasswordAgain'] = 'ifre (tekrarla)';
$lang['EverythingRequired'] = 'Btn alanlar doldurmanz gerekmektedir!';
$lang['RegisteredNotActivated'] = 'Hesabiniz %s imdi oluturuldu. E-Posta hesabnz %s aktivasyon iin bir E-Posta gnderildi. Giri yapabilmeniz iin gelen E-Postadaki linke tklamanz gerekmektedir.';
$lang['RegisteredActivated'] = 'Hesabnz %s imdi oluturuldu. imdi giri yapabilirsiniz.';
$lang['Never'] = 'Asla';
$lang['Member'] = 'ye';
$lang['RegistrationActivationEmailBody'] = 'Merhaba,

[board_name] tarafndan gnderilen mesaj. Kcayt olmak iin kullandnz kayt ad [account_name], ama halen aktivasyon ilemini gerekletirmediniz. Ltfen ncelikle aktivasyon ilemini gerekletirmek iin aadaki linki tklayn:

[activate_link]

veya kopyala/yaptr ile browserinize yaptrn. Sonra giri iin kullanc ad ve ifreyi kullann:

ye ad : [account_name]
ifre : [password]

Eer ifrenizi unutduysanz giri blmnden yeni bir ifre isteyebilirsiniz. Kayt olduunuz iin teekkrler!

[board_name]
[board_link]
[admin_email]';
$lang['NoForums'] = 'Bu forumda bo. Administrator herhangi bir forum oluturmam.';
$lang['AlreadyActivated'] = 'Hesap ID %d zaten aktivasyon edilmitir.';
$lang['Activate'] = 'Aktif hale getir';
$lang['Activated'] = 'Hesabnz %s imdi aktivasyon ilemi yaplmtr.';
$lang['WrongActivationKey'] = 'Biz sizin hesabnz aftig hale getiremedik ID %d. Aktivasyon anahtar hatal. Eer doru giri yaptnza eminseniz yeni bir ifre istediinizden emin olun?';
$lang['RegisterIt'] = '\'ye Ol\' linkine tklayarak yeni bir yelik oluturabilirsiniz.';
$lang['BoardClosed'] = 'Forum Kapal';
$lang['SendpwdEmailBody'] = 'Merhaba,

[board_name] tarafndan gnderilen mesaj. [account_name] ilili yeni ifreniz aadadr. Giri yapmak iin bu ye adn ve ifresini kullanacaksnz:

ye Ad : [account_name]
ifre : [password]

Eer ifrenizi unutduysanz giri blmnden yeni bir ifre isteyebilirsiniz.

[board_name]
[board_link]
[admin_email]';
$lang['SendpwdEmailSubject'] = 'Yeni ifre';
$lang['SendpwdActivated'] = '%s hesabna ait yeni ifre %s E-Posta adresine gnderilmitir. imdi yeni ifrenizi girerek giri yapabilirsiniz.';
$lang['ForumIndex'] = 'Forum Index';
$lang['MissingFields'] = 'Doldurulmas gereken alanlar bir birisiyle uyumamakda: %s.';
$lang['TermsOfUseContent'] = 'You acknowledge that all posts found at this board are the opinions of its authors and not of the web site\'s webmaster, forum administrators or moderators, except for posts written by one of them.

You agree not to post any abusive, offensive, obscene or inappropriate content or content that is forbidden by law on these forums. Doing so can cause your account on these forums to get banned or removed and your internet service provider eventually noticed about your behaviour. Therefore, your IP address is stored with every post you place. You also agree that administrators and moderators are permitted to edit, delete, move or lock your topics when they think this is needed.

All information you post to these forums is being stored in a database system for future reference. The board administrators will not redistribute this information without your permission or obligation by legal issues. However, nor the webmaster, administrators or moderators nor the UseBB Team can be held responsible when any information is being leaked as a result of a hacking attempt.

This board uses cookies to store temporary information needed by the forum system on your local computer. Also, a cookie can store your user ID and your password in an encrypted form to enable automatic login of your account if you chose to enable this. If you don\'t want any cookies to be stored on your computer, refer to your browser\'s manual about disabling cookies.

By clicking the "I accept" button, you agree to these terms and conditions.';
$lang['TermsOfUse'] = 'Kullanm koullar';
$lang['RegistrationActivationEmailSubject'] = 'Hesap Aktivasyonu';
$lang['NeedToBeLoggedIn'] = 'Bu ilemi yapmak iin giri yapmalsnz. \'Giri Yap\' linkine tklayarak veya \'ye Ol\' tklayarak yeni bir yelik oluturabilirsiniz.';
$lang['WrongEmail'] = 'Sorry, but %s isn\'t the correct e-mail address for your account %s. If you can\'t remember your e-mail address, please contact the board admin.';
$lang['Topic'] = 'Konu';
$lang['Author'] = 'Yazar';
$lang['Replies'] = 'Cevaplar';
$lang['Views'] = 'Grntleme';
$lang['Note'] = 'Not';
$lang['Hidden'] = 'Gizli';
$lang['ACP'] = 'AdminKP';
$lang['SendMessage'] = 'Mesaj gnder';
$lang['NoViewableForums'] = 'Bu forumu grntlemeye kullanc seviyeniz yetmediinden yetkiniz bulunmamaktadr.';
$lang['Rank'] = 'Rtbe';
$lang['Location'] = 'Bulunduu Yer';
$lang['Website'] = 'Web Sitesi';
$lang['Occupation'] = 'Mesleiniz';
$lang['Interests'] = 'Uralarnz';
$lang['MSNM'] = 'Windows Live Messenger';
$lang['YahooM'] = 'Yahoo! Messenger';
$lang['AIM'] = 'AIM';
$lang['ICQ'] = 'ICQ';
$lang['Jabber'] = 'Jabber/XMPP';
$lang['BannedIP'] = 'Sizin IP adresiniz %s bu forum tarandan yasaklanmtr.';
$lang['Avatar'] = 'Avatar';
$lang['AvatarURL'] = 'Avatar URL';
$lang['BannedUser'] = 'Yasakl hesap';
$lang['BannedUserExplain'] = '%s hesabnz bu forum tarafndan yasaklanmtr. Aklama:';
$lang['BannedUsername'] = 'Kullanc ad %s bu forum tarafndan yasaklanmtr. Ltfen baka bir tane sein.';
$lang['BannedEmail'] = 'E-Posta adresi %s bu forum tarafndan yasaklanmtr. Ltfen baka bir tane sein.';
$lang['PostsPerDay'] = 'Gn bana mesaj';
$lang['BoardClosedOnlyAdmins'] = 'Sadece administratorler forum kapal olduu zaman kayt edilebilir.';
$lang['NoPosts'] = 'Mesaj Yok';
$lang['NoActivetopics'] = 'Bu forumda gncel olarak aktif konu bulunamad.';
$lang['AuthorDate'] = 'Gnderen %s - %s';
$lang['ByAuthor'] = 'Gnderen %s';
$lang['OnDate'] = '%s';
$lang['Re'] = 'Cevap:';
$lang['MailForm'] = 'E-Posta Gnderen %s';
$lang['SendEmail'] = '%s mesaj Gnder';
$lang['NoMails'] = 'Bu ye E-Posta ile mesaj gndermeyi iptal etmi.';
$lang['UserEmailBody'] = 'Merhaba,

[board_name] tarafndan gnderilen mesaj. [username] tarafndan size bu mesaj gnderildi. Gnderilen mesaj.

-----

[body]

-----


[board_name]
[board_link]
[admin_email]';
$lang['EmailSent'] = 'E-Postanz %s baaryla gnderilmitir!';
$lang['To'] = 'Alc';
$lang['From'] = 'Gnderen';
$lang['Subject'] = 'Konu bal';
$lang['Body'] = 'Mesaj erii';
$lang['Send'] = 'Gnder';
$lang['EditProfile'] = 'Profili Dzelt';
$lang['EditOptions'] = 'Seenekleri Dzelt';
$lang['EditPasswd'] = 'ifreyi Dzelt';
$lang['PanelHome'] = 'Panel Ana Sayfa';
$lang['NewEmailNotActivated'] = 'Profiliniz baaryla dzenlenmitir. ncelikle %s hesabnza ait E-Posta adresinizi deitirdiinizden dolay yeni E-Posta hesabnz onaylamak iin E-Postanza onaylamanz gerekmektedir. Onaylama ilemi gerekletirene kadar aktif olamayacaksnz.';
$lang['Required'] = 'Gerekli';
$lang['ViewProfile'] = 'Profil Grntle';
$lang['NewEmailActivationEmailBody'] = 'Merhaba,

[board_name] tarafndan gnderilen mesaj. [account_name] Hesabnza ait E-Posta adresinizi aktivasyon ileminizi yapmanz gerekmektedir. Ltfen aadaki linke tklayarak hesabnz aktivasyon ileminizi gerekletirin:

[activate_link]

veya kopyala/yaptr ile browserinize yaptrn.

Eer ifrenizi unutduysanz giri blmnden yeni bir ifre isteyebilirsiniz.

[board_name]
[board_link]
[admin_email]';
$lang['NewEmailActivationEmailSubject'] = 'Hesab tekrar aktif et';
$lang['Signature'] = 'mza';
$lang['SessionInfo'] = 'Oturum bilgisi';
$lang['SessionID'] = 'Oturum ID';
$lang['IPAddress'] = 'IP adres';
$lang['Seconds'] = 'Saniye';
$lang['Updated'] = 'Gncelleme';
$lang['Pages'] = 'Sayfa';
$lang['AutoLogin'] = 'Otomatik giri';
$lang['Enabled'] = 'Etkinletir';
$lang['Disabled'] = 'Devre D';
$lang['Enable'] = 'Etkinletir';
$lang['Disable'] = 'Devre D';
$lang['AutoLoginSet'] = 'Otomatik giri erezleri imdi etkinletirildi.';
$lang['AutoLoginUnset'] = 'Otomatik giri erezleri imdi devre d brakld.';
$lang['RegistrationEmailBody'] = 'Merhaba,

[board_name] tarafndan gnderilen mesaj. Kayt olduunuz hesap ad [account_name]. Giri yapabilmeniz iin ye adnz ve ifreniz aadadr:

ye Ad : [account_name]
ifre : [password]

Eer ifrenizi unutduysanz giri blmnden yeni bir ifre isteyebilirsiniz. Kayt olduunuz iin teekkrler!

[board_name]
[board_link]
[admin_email]';
$lang['RegistrationEmailSubject'] = 'Hesap Kayt';
$lang['PublicEmail'] = 'E-Posta adresini gster';
$lang['PublicLastLogin'] = 'Son giri zamann gster';
$lang['DateFormat'] = 'Tarih dzeni';
$lang['DateFormatHelp'] = 'Szdizimi PHPdeki %s fonksiyonu ile ayndr';
$lang['Again'] = 'Tekrar';
$lang['NewPassword'] = 'Yeni ifre';
$lang['NewPasswordAgain'] = 'Yeni ifre (tekrarla)';
$lang['PasswordEdited'] = 'ifreniz baaryla dzeltilmitir.';
$lang['DetailedOnlineList'] = 'Ayrntl Kimler evrim i Listesi';
$lang['Detailed'] = 'Ayrntlar';
$lang['OptionsEdited'] = 'Forum seenekleriniz baaryla gncelletirildi.';
$lang['ProfileEdited'] = 'Profiliniz baaryla gncelletirilmitir.';
$lang['Started'] = 'Balang';
$lang['Minutes'] = 'Dakika';
$lang['Hours'] = 'Saat';
$lang['Days'] = 'Gn';
$lang['Weeks'] = 'Hafta';
$lang['TotalTime'] = 'Toplam saat';
$lang['NoTopics'] = 'Bu forumda herhangi bir konu bulunamad. Yeni bir tane gndermek istermisiniz!';
$lang['NotPermitted'] = 'Sizin bu ilem iin gerekli yetkiniz yok. Eer olduunu dnyorsanz administrator iletiime gein.';
$lang['Language'] = 'Forum Dili';
$lang['Template'] = 'Forum Stili';
$lang['NoSuchMember'] = 'ye %s bu forumda bulunamad.';
$lang['FeatureDisabledBecauseCookiesDisabled'] = 'Bu zellik devre d brakld. Bu forum sizin erezlerinizi okuyamamaktadr.';
$lang['LogOutConfirm'] = 'k yapmak istediinizden eminmisiniz?';
$lang['Cancel'] = 'ptal';
$lang['Timezone'] = 'Zaman Aral';
$lang['DST'] = 'Gn gna gre saati ayarla';
$lang['Sticky'] = 'nemli';
$lang['PostNewTopic'] = 'Yeni Konu';
$lang['ForumIsLocked'] = 'Forum kilitlendi';
$lang['NoSuchTopic'] = 'The topic %s does not exist (anymore) at this board.';
$lang['PostReply'] = 'Mesaj cevapla';
$lang['TopicIsLocked'] = 'Konu kilitlendi';
$lang['Post'] = 'Mesaj';
$lang['Edit'] = 'Dzelt';
$lang['Delete'] = 'Sil';
$lang['Quote'] = 'Alnt';
$lang['Wrote'] = '%s demiki';
$lang['ViewingIP'] = 'IP: %s';
$lang['TopicIsLockedExplain'] = 'Mesaj gndermek istediiniz konu kilitlenmitir. Sadece izin verilen yetkili kiiler gnderebilir.';
$lang['Content'] = 'erik';
$lang['Options'] = 'Seenekler';
$lang['EnableBBCode'] = 'BBkod Etkin.';
$lang['EnableSmilies'] = 'Glmsemeler Etkin.';
$lang['EnableSig'] = 'mza Etkin.';
$lang['EnableHTML'] = 'HTML Etkin.';
$lang['LockTopicAfterPost'] = 'Mesajdan sonra konuyu kilitle.';
$lang['Guest'] = 'Misafir';
$lang['BackToPrevious'] = 'nceki sayfaya dn';
$lang['NoSuchPost'] = 'Bu forumda %s mesaj bulubanad.';
$lang['UserPostedImage'] = 'ye resimi gnderildi';
$lang['ForumIsLockedExplain'] = 'Bu forum kilitlendi. Sadece izin verilen yetkililer yeni konu aabilir.';
$lang['MakeTopicSticky'] = 'Konuyu nemli yap.';
$lang['QuickReply'] = 'Hzl cevap';
$lang['ReturnToTopicAfterPosting'] = 'mesajdan sonra konuya geri dn';
$lang['ModeratorList'] = 'Moderatorler: %s.';
$lang['Nobody'] = 'Nobody';
$lang['DeleteTopic'] = 'Konu sil';
$lang['MoveTopic'] = 'Konu ta';
$lang['LockTopic'] = 'Konu kilitle';
$lang['UnlockTopic'] = 'Konu kilidini a';
$lang['MakeSticky'] = 'nemli';
$lang['ConfirmDeleteTopic'] = '"%s" forumunda bulunan "%s" konusunu silmek istediinizden eminmisiniz? Bu ilem geri alnamaz!';
$lang['MakeNormalTopic'] = 'Normal konu yap';
$lang['OldForum'] = 'Eski forum';
$lang['NewForum'] = 'Yeni forum';
$lang['IAccept'] = 'Kabul ediyorum';
$lang['IDontAccept'] = 'Kabul etmiyorum';
$lang['OpenLinksNewWindow'] = 'Harici linkleri yeni pencerede a';
$lang['HideAllAvatars'] = 'Avatarlar gizle';
$lang['HideUserinfo'] = 'Kullc bilgilerini gizle';
$lang['HideAllSignatures'] = 'mzalar gizle';
$lang['HideFromOnlineList'] = 'evrim ii listesinde gizle';
$lang['PageLinks'] = 'Sayfa: %s';
$lang['Preview'] = 'n zleme';
$lang['DeletePost'] = 'Mesaj Sil';
$lang['ConfirmDeletePost'] = '"%s" balkl bu mesaj silmek istediinizden eminmisiniz? Bu ilem geri alnamaz!';
$lang['EditPost'] = 'Mesaj Dzelt';
$lang['PostEditInfo'] = 'En son dzenleyen %s zaman %s.';
$lang['PasswdInfo'] = 'ifre sadece harf ve numaralardan olumaldr. ifrenizin uzunluu en az %d karakterden olumaldr.';
$lang['SubscribeTopic'] = 'Abone Ol';
$lang['UnsubscribeTopic'] = 'Abonelii Kaldr';
$lang['NewReplyEmailBody'] = 'Merhaba,

[board_name] tarafndan gnderilen mesaj. Birisi ([poster_name]) tarafndan ("[topic_title]") konusuna mesaj yazld. Cevab grmek iin ltfen bu linke tklayn: [topic_link].

Eer bu konudaki aboneliinizi iptal etmek istiyorsanz giri yapmanz gerekmektedir : [unsubscribe_link].

[board_name]
[board_link]
[admin_email]';
$lang['NewReplyEmailSubject'] = '"%s" yeni cevap var';
$lang['SubscribedTopic'] = 'imdi bu konuya abone oldunuz.';
$lang['UnsubscribedTopic'] = 'Bu konudaki aboneliiniz iptal edildi.';
$lang['SubscribeToThisTopic'] = 'Bu konuya abone ol.';
$lang['OK'] = 'TAMAM';
$lang['Subscriptions'] = 'Abonelikler';
$lang['NoSubscribedTopics'] = 'Herhangi bir konuya abone deilsiniz.';
$lang['LatestUpdate'] = 'En son gncelletirme';
$lang['Unknown'] = 'Bilinmeyen';
$lang['PostingTopic'] = '%s konusuna cevap gnderiyor';
$lang['PostingReply'] = '%s mesaj cevaplyor';
$lang['MovingTopic'] = '%s konusunu tayor';
$lang['DeletingTopic'] = '%s konuyu siliyor';
$lang['EditingPost'] = '%s mesaj dzenliyor';
$lang['DeletingPost'] = '%s mesaj siliyor';
$lang['DebugMode'] = 'Hata Ayklama Modu';
$lang['ParseTime'] = 'Oluturma Sresi';
$lang['ServerLoad'] = 'Sunucu yk';
$lang['TemplateSections'] = 'Kalp blm';
$lang['SQLQueries'] = 'SQL sorgulama';
$lang['RealName'] = 'Gerek Ad';
$lang['Skype'] = 'Skype';
$lang['Administrators'] = 'Administrators';
$lang['Moderators'] = 'Moderators';
$lang['TopicReview'] = 'Konu n izleme';
$lang['ViewMorePosts'] = 'Daha ok mesaj grntle';
$lang['DisplayedName'] = 'Grntlenecek Ad';
$lang['UsernameInfo'] = 'Kullanc adnz alpanumerik karakterler, boluk, _ ve -. olumaldr';
$lang['Code'] = 'Kod';
$lang['Img'] = 'Resim';
$lang['URL'] = 'URL';
$lang['Color'] = 'Renk';
$lang['Size'] = 'Boyut';
$lang['ViewingForum'] = 'Forum: %s';
$lang['ViewingTopic'] = 'Konu: %s';
$lang['FloodIntervalWarning'] = 'Administrator tarafndan mesaj gnderme aral %d saniye olrak ayarlanmtr. Ltfen %d saniye bekleyin ve daha sonra tekrar deneyin.';
$lang['AutoSubscribe'] = 'Otomatik abonelik';
$lang['OnPostingNewTopics'] = 'Konulara gnderdiklerime';
$lang['OnPostingNewReplies'] = 'Mesaj gnderdiklerime';
$lang['UnsubscribeSelected'] = 'Seilen abonelikleri kaldr';
$lang['SelectedTopicsUnsubscribed'] = 'Setiiniz konulara abonelikleriniz imdi iptal edildi.';
$lang['Birthday'] = 'Doum Gn';
$lang['Age'] = 'Ya';
$lang['Month'] = 'Ay';
$lang['Day'] = 'Gn';
$lang['Year'] = 'Yl';
$lang['PoweredBy'] = '%s gcn %s alr';
$lang['ForumSoftware'] = 'Forumundan';
$lang['GeneralStats'] = 'Genel istatistikler';
$lang['Members'] = 'yeler';
$lang['TopicsPerDay'] = 'Gn bana mesaj';
$lang['MembersPerDay'] = 'Gn bana ye';
$lang['BoardStarted'] = 'Forum balangc';
$lang['BoardAge'] = 'Forum ya';
$lang['NewestMember'] = 'En yeni yemiz';
$lang['MostActiveTopics'] = 'En aktif konular';
$lang['MostViewedTopics'] = 'En ok grntlenen konular';
$lang['PostsPerMember'] = 'Mesaj bana ye';
$lang['PostsPerForum'] = 'Forum bana mesaj';
$lang['Categories'] = 'Kategoriler';
$lang['Forums'] = 'Forumlar';
$lang['TopicsPerMember'] = 'Konu bana ye';
$lang['TopicsPerForum'] = 'Konu bana forum';
$lang['MostActiveMembers'] = 'En aktif yeler';
$lang['MostActiveForums'] = 'En aktif forumlarf';
$lang['DisplayedNameTaken'] = 'zgnm, %s zaten baka bir yemiz tarafndan kullanlmaktadr. Giri adnda veya grntleme adnda.';
$lang['SearchKeywords'] = 'Aranacak kelimeler';
$lang['SearchMode'] = 'Arama tipi';
$lang['SearchAuthor'] = 'Yazarlar ara';
$lang['SearchForums'] = 'Aranacak forumlar';
$lang['AllForums'] = 'Btn forumlar';
$lang['NoSearchResults'] = 'zgnm, aradnz kriterlere denk herhangi bir sonu bulunamad.';
$lang['SearchMembersPosts'] = 'yenin mesajlarn ara';
$lang['CurrentPage'] = 'Bulunduu sayfa';
$lang['MemberGuestOnline'] = 'Son %d dakikada ierisinde, %d ye (%d gizli) ve %d misafir forumu ziyaret etmekte.';
$lang['MembersGuestOnline'] = 'Son %d dakikada ierisinde, %d ye (%d gizli) ve %d misafir forumu ziyaret etmekte.';
$lang['MemberGuestsOnline'] = 'Son %d dakikada ierisinde, %d ye (%d gizli) ve %d misafir forumu ziyaret etmekte.';
$lang['MembersGuestsOnline'] = 'Son %d dakikada ierisinde, %d ye (%d gizli) ve %d misafir forumu ziyaret etmekte.';
$lang['WhosOnline'] = 'Kimler evrim i';
$lang['Done'] = 'Devam et';
$lang['KeywordsExplain'] = 'En az %d karakter olmaldr. Anahtar szckler boluk ile ayrlmaldr.';
$lang['BCCMyself'] = 'Gnderinin bir kopyasn E-Posta adresime gnder.';
$lang['Save'] = 'Kaydet';
$lang['Add'] = 'Ekle';
$lang['MarkAllAsRead'] = 'Hepsini okundu iaretle';
$lang['MarkAllAsReadDone'] = 'Btn forum ve konular okundu olarak iaretlendi.';
$lang['StringTooShort'] = '%s ok ksa, en az %d karakter olmas gerekmektedir.';
$lang['StringTooLong'] = '%s ok uzun, sadece %d karaktere izin verilmekte.';
$lang['Upload'] = 'Ykle';
$lang['RegistrationsDisabled'] = 'Kayt olma iptal edilmitir';
$lang['PostFormShortcut'] = 'Alt+S (Control+S - Apple) bu formdaki bilgileri hzl bir ekilde kayt edin.';
$lang['EditThisMember'] = 'Bu yeyi dzelt';
$lang['EmailTaken'] = 'E-Posta adresi %s bu forumda baka bir ye tarafndan kullanlmaktadr. Ltfen baka bir tane sein.';
$lang['RegisteredNotActivatedByAdmin'] = 'Hesabnz %s imdi oluturuldu. Giri yapmadan nce hesabnzn administrator tarafndan aktif edilmesi gerekmektedir. Ltfen bu srede ierisinde izin verin.';
$lang['AdminActivationEmailBody'] = 'Merhaba,

[board_name] tarafndan gnderilen mesaj. [account_name] hesabnz kayt edildi. Administrator halen sizinde hesabnz aktive etmenize ihtiyac var. Bu olduunda ancak giri yapmanza izin verilecek:

ye Ad : [account_name]
ifresi : [password]

Eer ifrenizi unutduysanz giri blmnden yeni bir ifre isteyebilirsiniz. Kayt olduunuz iin teekkrler!

[board_name]
[board_link]
[admin_email]';
$lang['AdminActivationEmailSubject'] = 'Hesap aktivasyon bekliyor';
$lang['NewEmailNotActivatedByAdmin'] = 'Profiliniz baaryla dzeltilmitir. E-Posta adresiniz %s deitiinden dolay, hesabnz tekrar aktive etmeniz gerekmektedir. Bu zaman ierisinde giri yapamayacaksnz.';
$lang['NewEmailAdminActivationEmailBody'] = 'Merhaba,

[board_name] tarafndan gnderilen mesaj. [account_name] hesabnza ait E-Posta adresinizi deitirdiniz. Administrator tarafndan ilk olarak aktivasyon ileminizin onaylanmas gerekli. Ltfen bu sre ierisinde bize izin verin.

[board_name]
[board_link]
[admin_email]';
$lang['NewEmailAdminActivationEmailSubject'] = 'Hesap tekrar aktivasyon bekliyor';
$lang['AdminActivatedAccountEmailBody'] = 'Merhaba,

[board_name] tarafndan gnderilen mesaj. Administrator tarafndan hesabnz aktive edildi [account_name]. imdi giri yapabilirsiniz.

[board_name]
[board_link]
[admin_email]';
$lang['AdminActivatedAccountEmailSubject'] = 'Hesabnz Aktif Edildi';
$lang['Sort'] = 'Srala';
$lang['SortBy'] = 'Sralama ekli';
$lang['SortBy-displayed_name'] = 'Kullanc Ad';
$lang['SortBy-real_name'] = 'Gerek Ad';
$lang['SortBy-level'] = 'Seviye';
$lang['SortBy-rank'] = 'Rtbe';
$lang['SortBy-regdate'] = 'Kayt Tarihi';
$lang['SortBy-posts'] = 'Mesajlar';
$lang['SortBy-latest_post'] = 'Son mesaj';
$lang['SortBy-topic_title'] = 'Konu bal';
$lang['SortBy-forum'] = 'Forum';
$lang['SortBy-author'] = 'Yazar';
$lang['SortBy-replies'] = 'Cevaplar';
$lang['SortBy-views'] = 'Grntleme';
$lang['SortOrder-asc'] = 'Artarak';
$lang['SortOrder-desc'] = 'Azalarak';
$lang['NoUsersFound'] = 'ye bulunamad.';
$lang['SaveConfigManually'] = 'config.php yazlabilir deil, UseBB konfigrasyon verileri kayt edilemiyor. Ltfen bilgilerin saklanabilmesi iin ierii config.php aktarn ve ykleyin.';
$lang['ShowResultsAs'] = 'Sonular Gster';
$lang['ShowMode-topics'] = 'Konular';
$lang['ShowMode-posts'] = 'Mesajlar';
$lang['Mode-and'] = 'Btn kelimeler (VE)';
$lang['Mode-or'] = 'Herhangi bir kelime (VEYA)';
$lang['ExactMatch'] = 'Tam eleme';
$lang['IncludeGuests'] = 'Misafirleri ekle';
$lang['Top'] = 'st';
$lang['Bottom'] = 'Alt';
$lang['Action'] = 'Durum';
$lang['AntiSpamQuestion'] = 'Anti-spam sorusu';
$lang['AntiSpamQuestionInfo'] = 'Anti-spam sorusunu doru cevaplayarak yapmak istediiniz ileme devam edebilirsiniz. Bu ilem ile meydana gerecek saldrlar nlenmek istenmektedir. Anlaynz iin teekkrler.';
$lang['Question'] = 'Soru';
$lang['Answer'] = 'Cevap';
$lang['AntiSpamQuestionMathPlus'] = '%d art %d ka eder?';
$lang['AntiSpamQuestionMathMinus'] = '%d eksi %d ka eder?';
$lang['AntiSpamWrongAnswer'] = 'Gnderdiiniz cevap hataldr. Ltfen cevab doru doldurduunuzdan emin olun.';

?>
